.rating {
	cursor: pointer;
	/*margin-bottom: 10px;*/
	margin-top: 5px;
	margin-bottom: 5px;
	clear: both;
	display: block;
}
.rating:after {
	content: '.';
	display: block;
	height: 0;
	width: 0;
	clear: both;
	visibility: hidden;
}
.cancel,
.star {
	float: left;
	width: 17px;
	height: 15px;
	overflow: hidden;
	text-indent: -999em;
	cursor: pointer;
}
.star-left,
.star-right {
  width: 8px
}
.cancel,
.cancel a {background: url(/images/website/rating-delete.gif) no-repeat 0 -16px;}

.star,
.star a, star span.star {background: url(/images/website/star.gif) no-repeat 0 0px;}
.star-left, .star-left a, .star-left span.star {background: url(/images/website/star-left.gif) no-repeat 0 0px;}
.star-right, .star-right a, .star-right span.star {background: url(/images/website/star-right.gif) no-repeat 0 0px;}
	
.cancel a,
.star a, .star span.star {
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0 0px;
}

div.rating div.on a, div.rating div.on span.star {
	background-position: 0 -16px;
}
div.rating div.hover a, div.rating div a:hover,
div.rating div.hover span.star, div.rating div span.star:hover {
	background-position: 0 -32px;
}


